[Bug 204066] Re: Please sync puppet 0.24.4-3 (universe) from Debian unstable (main).

Thom May thom at ubuntu.com
Tue Apr 1 21:31:05 BST 2008


** Summary changed:

- Please sync puppet 0.24.3-1 (universe) from Debian unstable (main).
+ Please sync puppet 0.24.4-3 (universe) from Debian unstable (main).

** Description changed:

  Binary package hint: puppet
  
- Please sync puppet 0.24.3-1 (universe) from Debian unstable (main).
+ Please sync puppet 0.24.4-3 (universe) from Debian unstable (main).
  
  Changelog since current hardy version 0.24.1-1:
+ 
+ puppet (0.24.4-3) unstable; urgency=low
+ 
+   * Remove pi binary, puppetdoc provides this functionality now
+    (Closes: #472850)
+ 
+  -- Micah Anderson <micah at debian.org>  Fri, 28 Mar 2008 12:38:30 -0400
+ 
+ puppet (0.24.4-2) unstable; urgency=low
+ 
+   * Fix duplicate man8/puppetmasterd.8 install
+ 
+  -- Micah Anderson <micah at debian.org>  Tue, 25 Mar 2008 22:58:22 -0400
+ 
+ puppet (0.24.4-1) unstable; urgency=low
+ 
+   * New upstream release
+   * Install man pages missing from upstream release
+ 
+  -- Micah Anderson <micah at debian.org>  Tue, 25 Mar 2008 18:17:02 -0400
  
  puppet (0.24.3-1) unstable; urgency=low
  
    [ Micah Anderson]
    * New upstream release
    * Install man pages (Closes: #385529)
    * Apply lsb formatted dependency info into initscripts, thanks
      Petter Reinholdtsen (Closes: #462915)
    * Install more robust puppet-mode.el
    * Add factpath and pluginsync=true to the default puppet.conf so that
      facts added through pluginsync are loaded by puppet
    * Add [plugins] section to fileserver.conf
    * Updated outdated debian/control substrvar for puppet to ${source:Version}
    * Updated link in debian/copyright for new URL to license
    * Updated copyright in debian/copyright
    * Bumped standards version to 3.7.3.0 (no changes)
    * Switch debhelper from Build-Depends-Indep to Build-Depends because it is
      required to run clean target (lintian check:
      clean-should-be-satisfied-by-build-depends)
    * Moved homepage from Description to control field
    * Added Vcs-Browser and Vcs-Git fields to debian/control
    [ Thom May ]
    * If puppet can't start, continue with package install
  
   -- Micah Anderson <micah at debian.org>  Sun, 09 Mar 2008 14:03:00 -0400
  
  puppet (0.24.1-2) unstable; urgency=low
  
    * Set rundir correctly (Closes: #460203, #459579)
    * Apply patch for puppet#1003 to enable collection of tagged resources
  
   -- Thom May <thom at debian.org>  Wed, 16 Jan 2008 11:08:55 +0100

-- 
Please sync puppet 0.24.4-3 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/204066
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list